net-misc/
rabbitmq-server

RabbitMQ is a high-performance AMQP-compliant message broker written in Erlang

https://www.rabbitmq.com/

Available Versions

Version amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
Warnings For All Versions
UnstableOnly for arch: [ arm64 ], all versions are unstable: [ 3.6.9, 3.6.14 ]
UnstableOnly for arch: [ arm64 ], all versions are unstable: [ 3.6.9, 3.6.14 ]
3.8.4 : 0 T ~amd64 ~x86 alpha arm ~arm64 hppa ia64 ppc ppc64 sparc
DeprecatedEclass uses deprecated eclass: [ user (migrate to acct-user/acct-group packages) ]
DroppedKeywords arm64
DeprecatedEclass uses deprecated eclass: [ user (migrate to acct-user/acct-group packages) ]
DroppedKeywords arm64
3.8.3 : 0 T ~amd64 ~x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
DeprecatedEclass uses deprecated eclass: [ user (migrate to acct-user/acct-group packages) ]
RedundantVersion slot(0) keywords are overshadowed by version: 3.8.4
DeprecatedEclass uses deprecated eclass: [ user (migrate to acct-user/acct-group packages) ]
RedundantVersion slot(0) keywords are overshadowed by version: 3.8.4
3.8.2 : 0 T ~amd64 ~x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
DeprecatedEclass uses deprecated eclass: [ user (migrate to acct-user/acct-group packages) ]
RedundantVersion slot(0) keywords are overshadowed by versions: 3.8.3, 3.8.4
DeprecatedEclass uses deprecated eclass: [ user (migrate to acct-user/acct-group packages) ]
RedundantVersion slot(0) keywords are overshadowed by versions: 3.8.3, 3.8.4
3.7.24 : 0 T amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
DeprecatedEclass uses deprecated eclass: [ user (migrate to acct-user/acct-group packages) ]
RedundantVersion slot(0) keywords are overshadowed by versions: 3.8.2, 3.8.3, 3.8.4
DeprecatedEclass uses deprecated eclass: [ user (migrate to acct-user/acct-group packages) ]
RedundantVersion slot(0) keywords are overshadowed by versions: 3.8.2, 3.8.3, 3.8.4
3.7.13 : 0 T amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
DeprecatedEclass uses deprecated eclass: [ user (migrate to acct-user/acct-group packages) ]
DeprecatedEclass uses deprecated eclass: [ user (migrate to acct-user/acct-group packages) ]
3.6.14 : 0 ~amd64 ~x86 alpha arm ~arm64 hppa ia64 ppc ppc64 sparc
DeprecatedEclass uses deprecated eclass: [ user (migrate to acct-user/acct-group packages) ]
DeprecatedEclass uses deprecated eclass: [ user (migrate to acct-user/acct-group packages) ]
3.6.9 : 0 amd64 x86 alpha arm ~arm64 hppa ia64 ppc ppc64 sparc
DeprecatedEapi uses deprecated EAPI 5
DeprecatedEclass uses deprecated eclass: [ user (migrate to acct-user/acct-group packages) ]
DeprecatedEapi uses deprecated EAPI 5
DeprecatedEclass uses deprecated eclass: [ user (migrate to acct-user/acct-group packages) ]

Masks

  • Old erlang version. Removal in 30 days. bug #732188
    <net-misc/rabbitmq-server-3.7.24
    Sergei Trofimovich <slyfox@gentoo.org> (2020-07-20 00:00:00 +0000 UTC)

Package Metadata

Changelog